zope.deprecation 4.1.2-1 source package in Ubuntu

Changelog

zope.deprecation (4.1.2-1) unstable; urgency=medium

  * New upstream release.
  * d/control: 
    - Bump Standards-Version with no other changes necessary.
    - Bump debhelper version to 9.
    - Add Build-Depends on python{,3}-sphinxdoc
  * d/compat: Bump to version 9.
  * d/rules: Add --with sphinxdoc (Closes: #751798)
  * d/watch: Use pypi.debian.net redirector.

 -- Barry Warsaw <email address hidden>  Tue, 09 Jun 2015 18:34:57 -0400

Upload details

Uploaded by:
Fabio Tranchitella on 2015-06-10
Uploaded to:
Sid
Original maintainer:
Fabio Tranchitella
Architectures:
all
Section:
python
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Cosmic release on 2018-05-01 universe zope
Bionic release on 2017-10-24 universe zope
Artful release on 2017-04-20 universe zope
Xenial release on 2015-10-22 universe zope

Builds

Wily: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
zope.deprecation_4.1.2-1.dsc 2.2 KiB d63a073e715b0f09710ae7321a46ae6f8b130dd663ebc0f8d662a947d0c1e98a
zope.deprecation_4.1.2.orig.tar.gz 74.7 KiB 5e7b196750c6a8842270b4e25b28bc9ee9e315a9fdc5c89f1237a646d38d9383
zope.deprecation_4.1.2-1.debian.tar.xz 3.1 KiB 8b40c011d3cc9607e668a78f8f03eaeedb26bc073625005e1c6e2e1ba50d20c2

Available diffs

No changes file available.

Binary packages built by this source

python-zope.deprecation: No summary available for python-zope.deprecation in ubuntu wily.

No description available for python-zope.deprecation in ubuntu wily.

python3-zope.deprecation: Zope Deprecation Infrastructure

 This package provides a simple function called 'deprecated(names, reason)' to
 mark deprecated modules, classes, functions, methods and properties.
 .
 This is the Python 3 version.